Subject: Re: 16 August reviews
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Tue, 17 Aug 2021 01:08:05 -0700 (MST)

Hi Deeksha, 

I have had no time working on the audit sheet today. I will check and work on the second half of the shift. 

I periodically check on what he does and how he does it. Be a part of his feedback session remotely when possible but cannot keep full control of him. 

He has stated in the beginning that he reports to you and I did not argue much. But we have a similar understanding of how to fix things and keep on checking with him in terms of the performance of the agents. 

Grace is a big concern for us right now because he advised that her performance is not improving. She has comprehension issues, an argumentative attitude, and sometimes gives dumb answers which cannot be understood by a normal person. 

I have spoken to Saurabh sir on French hiring. I think it is time to say goodbye to her and hire somebody competent with an accepting and troubleshooting mindset. We have invested enough on her and it is not worth it. 

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Tuesday, August 17, 2021 12:59:18 PM 
Subject: FW: 16 August reviews 

Hi Pritish, 

Have you got these tickets actioned? 

Also, what was the audits target you had defined for Abhishek? Is he doing as many as you had asked him to? I don’t see any audits for yesterday. Why was that? I see he sent reviews of these pending tickets, should this have consumed his entire shift? I hope you are keeping a tab on what he is doing 

Regards, 
Deeksha 

From: Abhishek Kumar < [ mailto:[email-masked] | [email-masked] ] > 
Date: Monday, 16 August 2021 at 8:20 PM 
To: "Pritish Nandi (LSM)" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >, Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: 16 August reviews 

Hi Pritish 

Please check the tickets reviewed today. 

Abhishek Kumar 
Consultant, QMC 
LiveSalesman